@font-face {
  font-family: "icon"; /* project id 2246244 */
  src: ; /* ie9 */
  src:  format('embedded-opentype'), /* ie6-ie8 */
        format('woff2'),
        format('woff'),
        format('truetype'),
        format('svg');
}

.icon {
  font-family: "icon" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-faxianzhoubiannewhome:before {
  content: "\e62a";
}

.icon-bofangnewhome:before {
  content: "\e62b";
}

.icon-time-newhome:before {
  content: "\e62c";
}

.icon-daikuanjisuanqinewhome:before {
  content: "\e62d";
}

.icon-shijia1:before {
  content: "\e620";
}

.icon-a-kefukefuzhongxin:before {
  content: "\e621";
}

.icon-pinglun:before {
  content: "\e622";
}

.icon-sousuo1:before {
  content: "\e623";
}

.icon-fangda:before {
  content: "\e624";
}

.icon-qiyeweixin:before {
  content: "\e625";
}

.icon-a-yinlianggao:before {
  content: "\e626";
}

.icon-zhiding:before {
  content: "\e627";
}

.icon-dingwei:before {
  content: "\e628";
}

.icon-bofangqi-bofang_44:before {
  content: "\e629";
}

.icon-app:before {
  content: "\e61f";
}

.icon-weixiu1:before {
  content: "\e61e";
}

.icon-daidianping1:before {
  content: "\e61d";
}

.icon-anquanqinang:before {
  content: "\e605";
}

.icon-waiguansheji:before {
  content: "\e608";
}

.icon-chaobianqing1:before {
  content: "\e609";
}

.icon-quandixingjiakong:before {
  content: "\e60a";
}

.icon-chongdian:before {
  content: "\e60b";
}

.icon-chaozhijia1:before {
  content: "\e60c";
}

.icon-chaozhilian1:before {
  content: "\e60d";
}

.icon-yinle:before {
  content: "\e90e";
}

.icon-baoyang1:before {
  content: "\e60e";
}

.icon-dixing:before {
  content: "\e90f";
}

.icon-banjin:before {
  content: "\e61c";
}

.icon-daifukuan1:before {
  content: "\e61b";
}

.icon-daifahuo1:before {
  content: "\e61a";
}

.icon-nyanbao:before {
  content: "\e619";
}

.icon-daianzhuang:before {
  content: "\e616";
}

.icon-weixiu:before {
  content: "\e615";
}

.icon-shuaxin:before {
  content: "\e87e";
}

.icon-play-simple:before {
  content: "\e60fe";
}

.icon-play-empty:before {
  content: "\e63ae";
}

.icon-shushizuocang:before {
  content: "\e606";
}

.icon-lianhe11:before {
  content: "\e66a";
}

.icon-zhinenganquan:before {
  content: "\e607";
}

.icon-rencaizhaopin:before {
  content: "\e614";
}

.icon-qiyeneikan:before {
  content: "\e613";
}

.icon-qiyegongmin:before {
  content: "\e612";
}

.icon-meitizhongxin:before {
  content: "\e611";
}

.icon-jingxiaoshangjiameng:before {
  content: "\e610";
}

.icon-canguanfangwen:before {
  content: "\e60f";
}

.icon-share-arrow:before {
  content: "\e7c5";
}

.icon-daiqianshou:before {
  content: "\e7c6";
}

.icon-yishoulan:before {
  content: "\e7c8";
}

.icon-yunshuzhong:before {
  content: "\e7c9";
}

.icon-daishoulan:before {
  content: "\e7ca";
}

.icon-daipaisong:before {
  content: "\e7cb";
}

.icon-yiqianshou:before {
  content: "\e7cc";
}

.icon-users:before {
  content: "\e7cd";
}

.icon-eye:before {
  content: "\e7ce";
}

.icon-common:before {
  content: "\e7cf";
}

.icon-yinhao-left:before {
  content: "\e7d0";
}

.icon-yinhao-right:before {
  content: "\e7d1";
}

.icon-club:before {
  content: "\e7af";
}

.icon-card:before {
  content: "\e617";
}

.icon-equal:before {
  content: "\e7b0";
}

.icon-goods-type:before {
  content: "\e7b1";
}

.icon-daifahuo:before {
  content: "\e7b2";
}

.icon-daishouhuo:before {
  content: "\e7b3";
}

.icon-daifukuan:before {
  content: "\e7b4";
}

.icon-daidianping:before {
  content: "\e7b5";
}

.icon-shop-home:before {
  content: "\e7b6";
}

.icon-inform:before {
  content: "\e7b7";
}

.icon-tmall:before {
  content: "\e7b8";
}

.icon-jd:before {
  content: "\e7b9";
}

.icon-shopping:before {
  content: "\e7ba";
}

.icon-share:before {
  content: "\e7bb";
}

.icon-service-outlets:before {
  content: "\e7bc";
}

.icon-experience:before {
  content: "\e7bd";
}

.icon-salon:before {
  content: "\e7be";
}

.icon-hotline:before {
  content: "\e7bf";
}

.icon-accessories:before {
  content: "\e7c0";
}

.icon-battery:before {
  content: "\e7c1";
}

.icon-repair-tool:before {
  content: "\e7c2";
}

.icon-technology:before {
  content: "\e7c3";
}

.icon-orderlist:before {
  content: "\e7c4";
}

.icon-guanbi:before {
  content: "\e601";
}

.icon-guanbi1:before {
  content: "\e6a6";
}

.icon-zhifubao:before {
  content: "\e69c";
}

.icon-download:before {
  content: "\e89a";
}

.icon-local:before {
  content: "\e7c7";
}

.icon-book:before {
  content: "\e652";
}

.icon-time:before {
  content: "\e618";
}

.icon-what:before {
  content: "\e730";
}

.icon-delete:before {
  content: "\e667";
}

.icon-dui:before {
  content: "\e77c";
}

.icon-xia:before {
  content: "\e689";
}

.icon-fire:before {
  content: "\e6e7";
}

.icon-zhidaojia:before {
  content: "\e748";
}

.icon-chaobianqing:before {
  content: "\e749";
}

.icon-chuhanganxinxiang:before {
  content: "\e74b";
}

.icon-chaozhilian:before {
  content: "\e74c";
}

.icon-protect:before {
  content: "\e74d";
}

.icon-daozhang:before {
  content: "\e74e";
}

.icon-dianhuaheshi:before {
  content: "\e74f";
}

.icon-xianshangshenqing:before {
  content: "\e750";
}

.icon-chaozhijia:before {
  content: "\e751";
}

.icon-jinrongfuwu:before {
  content: "\e752";
}

.icon-shenpi:before {
  content: "\e754";
}

.icon-viewless:before {
  content: "\e758";
}

.icon-camera:before {
  content: "\e75a";
}

.icon-bake:before {
  content: "\e75b";
}

.icon-to-top:before {
  content: "\e75c";
}

.icon-mail:before {
  content: "\e75d";
}

.icon-forward:before {
  content: "\e75e";
}

.icon-sousuo:before {
  content: "\e75f";
}

.icon-collect:before {
  content: "\e760";
}

.icon-wallet:before {
  content: "\e762";
}

.icon-wodeyuyue:before {
  content: "\e763";
}

.icon-telephone:before {
  content: "\e764";
}

.icon-order:before {
  content: "\e765";
}

.icon-comment:before {
  content: "\e766";
}

.icon-user:before {
  content: "\e767";
}

.icon-trumpet:before {
  content: "\e768";
}

.icon-kefu:before {
  content: "\e769";
}

.icon-praise:before {
  content: "\e76a";
}

.icon-shouhuo:before {
  content: "\e76b";
}

.icon-identity:before {
  content: "\e76d";
}

.icon-baoyang:before {
  content: "\e76e";
}

.icon-xubao:before {
  content: "\e76f";
}

.icon-app-control:before {
  content: "\e771";
}

.icon-cart:before {
  content: "\e772";
}

.icon-test-drive:before {
  content: "\e773";
}

.icon-maintain:before {
  content: "\e774";
}

.icon-shenhezhong:before {
  content: "\e775";
}

.icon-scheme:before {
  content: "\e76c";
}

.icon-play:before {
  content: "\e776";
}

.icon-baoxian:before {
  content: "\e777";
}

.icon-password:before {
  content: "\e778";
}

.icon-sell:before {
  content: "\e779";
}

.icon-zhineng:before {
  content: "\e770";
}

.icon-zuobiao:before {
  content: "\e77a";
}

.icon-icon-kefu:before {
  content: "\e761";
}

.icon-jian:before {
  content: "\e77b";
}

.icon-jia:before {
  content: "\e77d";
}

.icon-arrow-right:before {
  content: "\e77e";
}

.icon-arrow-left:before {
  content: "\e77f";
}

.icon-qq:before {
  content: "\e780";
}

.icon-weibo:before {
  content: "\e781";
}

.icon-wechat:before {
  content: "\e782";
}

.icon-right:before {
  content: "\e783";
}

.icon-left:before {
  content: "\e784";
}

.icon-up:before {
  content: "\e785";
}

.icon-down:before {
  content: "\e786";
}

.icon-wentidayi:before {
  content: "\e788";
}

.icon-setting:before {
  content: "\e696";
}

.icon-service:before {
  content: "\e79b";
}

.icon-mendian:before {
  content: "\e79d";
}

.icon-huodong:before {
  content: "\e79e";
}

.icon-daikuan:before {
  content: "\e79f";
}

.icon-zhanting:before {
  content: "\e7a0";
}

.icon-shijia:before {
  content: "\e7a1";
}

.icon-daikuan1:before {
  content: "\e69d";
}

.icon-xunjia:before {
  content: "\e645";
}

.icon-pay-problem:before {
  content: "\e7a2";
}

.icon-after-sales:before {
  content: "\e7a3";
}

.icon-ticket:before {
  content: "\e7a4";
}

.icon-user-vip:before {
  content: "\e7a5";
}

.icon-carry-way:before {
  content: "\e7a6";
}

.icon-guide:before {
  content: "\e7a7";
}

.icon-choice:before {
  content: "\e7a8";
}

.icon-status-verify:before {
  content: "\e7a9";
}

.icon-handshake:before {
  content: "\e7aa";
}

.icon-qr-code:before {
  content: "\e7ab";
}

.icon-buy:before {
  content: "\e7ac";
}

.icon-wheel:before {
  content: "\e7ae";
}

.icon-store:before {
  content: "\e7ad";
}

